services:
  contao.bootstrap.form.form_layout.factory:
    class: ContaoBootstrap\Form\FormLayout\BootstrapFormLayoutFactory
    arguments:
      - '@contao_bootstrap.environment'
      - '%netzmacht.contao_form_designer.widgets%'
      - '%netzmacht.contao_form_designer.defaults%'
    tags:
      - { name: 'netzmacht.contao_form_designer.factory' }
